/*
	Theme Name:   Savoy Child
	Theme URI:    http://themeforest.net
	Description:  Savoy child theme
	Author:       NordicMade
	Author URI:   http://www.nordicmade.com
	Template:     savoy
	Version:      1.0.1
*/


/* Child theme CSS
--------------------------------------------------------------- */

/* Alex- 22AUG2016 */
@media all and (max-width:767px) {
    .nm-footer-bar .menu > li > div,
    .nm-footer-bar .menu > li > a {
        text-align: center
    }
}

/* Alex- 06SEP2016 */
.kst_product_boxed_border > #nm-header .nm-header-inner::after {
	display: none!important;
}

.nm-header-inner .nm-row .nm-header-logo {
	top:0;
	margin-top: 25px;
}
.nm-header-inner .nm-row.hovered .nm-header-logo {
	top: 0;
}
.nm-header-logo a {
	text-align: center;
}
.kst_tagline {
	display: block;
	margin: 0 auto 0;
	line-height: 20px;
	text-align: center;
	padding-top: 0;
	clear: both;
	top: -150px;
	position: relative;
	margin-bottom: -150px;
	opacity:0;
	speak: none;
	-webkit-transition: top .21s ease-out .13s, margin-bottom .21s ease-out .13s, opacity .16s ease-out;
	transition: top .21s ease-out .13s, margin-bottom .21s ease-out .13s, opacity .16s ease-out;
}
.kst_tagline::before {
	content: '^';
	display: block;
	padding-bottom: 10px;
	padding-top: 0;
	font-weight: bold;
}
.nm-header-inner .nm-row.hovered .kst_tagline {
	-webkit-transition: top .33s ease-in, margin-bottom .33s ease-in, opacity .21s ease-in .25s ;
	transition: top .33s ease-in, margin-bottom .33s ease-in, opacity .21s ease-in .25s;
	top: 0;
	opacity: 1;
	margin-bottom: 0;
}
.kst_tagline .widget {
	margin-bottom:0;
}
#nm-header .nm-row {
	-webkit-transition: height .33s ease-in !important;
	transition: height .33s ease-in !important;
}

.nm-coupon-wrap {
	width: 100%;
	margin-bottom: 10px;
	padding: 15px 21px 14px;
	border: 1px solid #e5e5e5;
	background: #fafafa;
}
/*---> for game */
#game-container {position: relative;}
#canvas { border:0px solid black; top:0px; left:0px; right:0; bottom:0; position: absolute; }
#game-container .button { position:absolute; border:1px solid black; }
#game-container #left-controls { position:absolute; left:1px; bottom:90px; display:none; }
#game-container #right-controls { position:absolute; right:1px; bottom:90px; display:none; }
#game-container #up { width:100px; height:50px; bottom:50px;font-size: 14px;line-height: 30px;}
#game-container #left { width:50px; height:50px; bottom:0px;font-size: 12px;line-height: 50px;padding:0;}
#game-container #right { width:50px; height:50px; bottom:0px; left:50px;font-size: 12px;line-height: 50px;padding:0;}
#game-container #space { width:100px; height:60px; bottom:0px; right:0px;font-size: 14px;line-height: 40px;}
.nm-row.hasGame,
.nm-row.hasGame > div,
.nm-row.hasGame .hentry {
	padding: 0!important;
	margin:0!important;
	width: 100%;
	height: 100%;
}
.bodyGame.kst_product_boxed_border #nm-header .nm-header-inner::after {
	top: 10px;
}
.bodyGame #nm-cart-panel .buttons .button {
	position: relative;
}

@media all and (max-width:500px) {

}

	/*---> for wholesale plugin*/
.wwof-woocommerce #wwof_product_listing_filter {
	margin-top:30px;
}
.wwof-woocommerce select#wwof_product_search_category_filter {
	padding-top: 7px;
	padding-bottom: 12px;
	vertical-align: bottom;
	margin-right: 10px;
}
.wwof-woocommerce #wwof_product_listing_filter input.button {
	padding-top: 11px;
	position: relative;
}
.wwof-woocommerce #wwof_product_listing_table .product_title_col {
	width: calc( 200% / 6);
	padding-bottom: 5px;
}
.wwof-woocommerce #wwof_product_listing_table .product_title_col a {
	display: block;
}
.wwof-woocommerce #wwof_product_listing_table .product_price_col,
.wwof-woocommerce #wwof_product_listing_table .product_quantity_col,
.wwof-woocommerce #wwof_product_listing_table .product_sku_col,
.wwof-woocommerce #wwof_product_listing_table .product_stock_quantity_col,
.wwof-woocommerce #wwof_product_listing_table .product_row_action {
	width: calc( 100% / 6);
}
.wwof-woocommerce #wwof_product_listing_table .product_quantity_col input {
	width: 90%;
}
.wwof-woocommerce #wwof_product_listing_table .product_row_action input {
	margin-top: 0px;
	padding: 11px 15px 11px;
	float: right;
	margin-right: 5px;
}
.wwof-woocommerce #wwof_product_listing_table tr {
	border-bottom: 1px solid #eee;
	min-height: 66px;
}
.wwof-woocommerce #wwof_product_listing_table tr td {
	min-height: 66px;
	box-sizing: border-box;
}
.wwof-woocommerce #wwof_product_listing_table .product_variations_label,
.wwof-woocommerce #wwof_product_listing_table .product_variations {
	margin-left: 20px;
}
.wwof-woocommerce #wwof_product_listing_table .product_variations {
	padding: 4px 20px;
}
.wwof-woocommerce #wwof_product_listing_table tfoot {
	display: none;
}
.wwof-woocommerce #wwof_product_listing_pagination {
	margin-top:40px;
}

@media all and (max-width: 768px){

	.wwof-woocommerce #wwof_product_listing_table .product_title_col {
		max-width: 100%;
		width:     100%;
	}
	.wwof-woocommerce #wwof_product_listing_table .product_variations_label {
		margin-left: 0;
	}
	.wwof-woocommerce #wwof_product_listing_table .product_price_col,
	.wwof-woocommerce #wwof_product_listing_table .product_quantity_col,
	.wwof-woocommerce #wwof_product_listing_table .product_stock_quantity_col {
		width:     100%;
		max-width: 100%;
	}
	.wwof-woocommerce #wwof_product_listing_table .product_row_action {
		width:     100%;
		max-width: 100%;
		padding-bottom: 30px;
	}
	.wwof-woocommerce #wwof_product_listing_table .product_row_action input {
		margin-top: 0;
	}
	.wwof-woocommerce #wwof_product_listing_table .product_quantity_col input {
		width: auto;
	}
	.bodyGame #nm-footer .nm-footer-bar .menu {
		text-align: center;
	}
	.bodyGame #nm-footer .nm-footer-bar .menu > li {
		display: inline-block;
		padding: 0 4px;
	}
	.bodyGame #nm-footer .nm-footer-bar .menu > li a {
		font-size: 12px;
	}
	.bodyGame #nm-footer .nm-footer-bar-right {
		display: none;
	}
	.bodyGame .nm-footer-bar-inner {
		padding-top: 10px;
		padding-bottom: 10px;
	}

}
@media all and (max-width: 540px) {

	.wwof-woocommerce #wwof_product_listing_filter input.button {
		margin-top: 10px;
		min-width: 170px;
	}
	.wwof-woocommerce #wwof_product_listing_table .product_variations {
		max-width: 80%;
		display: block;
		margin-left: 0;
	}

}
@media all and (max-width: 540px) {

	.wwof-woocommerce #wwof_product_listing_filter > * {
		width: 100%;
		margin-top: 10px;
	}

}

/*---> for wholesale plugin*/
.wwof-woocommerce .fancybox-overlay {
	background: #f7f7f7;
}
.wwof-woocommerce .fancybox-inner {
	overflow: visible!important;
}
.wwof-woocommerce .fancybox-opened .fancybox-skin {
	box-shadow: none;
	background: transparent;
}
.wwof-woocommerce .fancybox-close {
	background: transparent;
	font-size: 22px;
	color: #282828;
	width: 46px;
	height: 46px;
}
.wwof-woocommerce .fancybox-close::before {
	content: "\e117";
	font-family: 'nm-font' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;

}
.wwof-woocommerce .kst_sharer {
	position: relative;
	float: right;
	margin-right: 20px;
	margin-top: -45px;
}
.wwof-woocommerce .kst_sharer > i {
	float: left;
	width: 46px;
	height: 46px;
	line-height: 46px;
	font-size: 22px;
	text-align: center;
	color: #333;
	cursor: pointer;
}
.wwof-woocommerce .kst_sharer .kst_share {
	z-index: 1620;
	position: absolute;
	background: #282828;
	top: 45px;
	width: auto;
	right: -35px;
	opacity: 0;
	display: none;
}
.wwof-woocommerce .kst_sharer .kst_share a {
	display: block;
	padding: 12px 14px;
	color: #eee;
	text-decoration: none;
	font-size: 14px;
	line-height: 18px;
	white-space: nowrap;
}
.wwof-woocommerce .kst_sharer .kst_share > a:first-child::before {
	content: '';
	display: block;
	float: right;
	margin-top: -20px;
	margin-right: 35px;
	width: 0;
	height: 0;
	border-width: 0 9px 10px 9px;
	border-color: transparent transparent #000333 transparent;
	border-style: solid;
	-webkit-transform: rotate(360deg);
}
.wwof-woocommerce .kst_sharer .kst_share a[href*="facebook"]:hover::before {
	border-color: transparent transparent #3E5C9A transparent;
}
.wwof-woocommerce .kst_sharer .shareOpen + .kst_share {
	display: block;
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-name: fadeIn;
	animation-name: fadeIn;
}


@media all and (max-width: 400px) {
	.nm-coupon-wrap {
		padding-right: 15px;
		padding-left: 15px;
	}
}

